valid:
  r2: 0.5759998350578043
  mse: 153445.9843807836
  mae: 292.21300084065524
  pmae: 0.04572364389691962
  pearsonr: 0.7665796808872598
test:
  r2: 0.5778848460322371
  mse: 150068.45415451008
  mae: 292.6415649545542
  pmae: 0.04568797531195015
  pearsonr: 0.7664487403301781
